Subject: Re: bug#12861: wrong default value when completing in woman-file-name

From: Jonas Bernoulli <[email-masked]>
Date: Tue, 13 Nov 2012 23:01:38 +0100

Stefan Monnier writes:

> I've installed the patch because it's an improvement in any case.

The patch you installed is different from what you posted here.  Which
is good; with the installed patch completion works even when using <tab>
to invoke minibuffer-complete.

Thanks a lot,
Jonas